@charset "utf-8";#top{width:100%;height:78px;margin:0 auto;background:#fff}
.top{width:1220px;height:78px;margin:0 auto;position:relative}
.top img{display:block;position:absolute;top:10px;width:200px;height:60px}
.top h3{display:block;position:absolute;top:26px;left:215px;color:#555;font:normal 20px/30px "Microsoft Yahei",simhei;padding:0 0 0 18px;border-left:1px solid #d2d2d2}
.top input{width:396px;height:35px;display:block;position:absolute;top:21px;left:373px;border:0;color:#7b7a7a;padding:0 0 0 12px;background:url(images/guestbook/guest.png) no-repeat 0 0}
.top button{width:41px;height:35px;display:block;position:absolute;top:21px;left:781px;border:0;cursor:pointer;background:url(images/guestbook/guest.png) no-repeat -408px 0}
.top a.question{width:139px;height:30px;display:block;position:absolute;top:23px;right:100px;background:url(images/guestbook/guest.png) no-repeat 0 -40px}
.guestbanner{width:100%;height:181px;margin:0 auto;position:relative;text-align:center;background:url(images/guestbook/guest.png) repeat-x 0 -235px}
.main{width:1104px;margin:-43px auto 0 auto;border:1px solid #ebebeb;position:relative;z-index:2;padding:22px 48px;background:#fff}
.maintop{width:1104px;height:55px;margin-bottom:5px;float:left;text-indent:37px;color:#555;font:normal 20px/55px "Microsoft Yahei",simhei;background:url(images/guestbook/guest.png) no-repeat 0 -70px}
.maintop .fr a.gueadd{background:#f60;color:#fff;height:35px;line-height:35px;font-size:14px;border-radius:20px;margin-right:20px;width:135px;display:inline-block;float:right}
.maintop .fr a.gueadd:hover{background:#dc5b06}
.maintop .fr a.guelist{background:#333231;color:#fff;float:right;height:35px;line-height:35px;font-size:14px;border-radius:20px;margin-right:20px;width:135px;display:inline-block}
.maintop .fr a.guelist:hover{background:#1b1a1a}
#foot{width:100%;height:114px;margin:20px auto 0;background:url(images/guestbook/guest.png) repeat-x 0 -420px}
.bottom{width:1000px;height:114px;margin:0 auto;position:relative;text-align:center;font:normal 12px/28px Tahoma;color:#aaa}
.bottom p{font:normal 14px/28px "\5b8b\4f53";color:#aaa;display:block;padding-top:30px}
.bottom p a{color:#666;margin:0 5px}
.bottom p a:hover{color:#f60;text-decoration:underline}
.bottom b{width:160px;height:53px;display:block;position:absolute;top:0;right:0;background:url(images/guestbook/guest.png) no-repeat 0 -126px}
